Mailinglist Archive: opensuse (2459 mails)

< Previous Next >
Re: [opensuse] Firefox 3 beta
  • From: Bob S <911@xxxxxxxxxxx>
  • Date: Sun, 23 Mar 2008 21:41:31 -0400
  • Message-id: <200803232141.31833.911@xxxxxxxxxxx>
On Friday 21 March 2008 11:23:57 pm Basil Chupin wrote:
Oddball wrote:
Greg Freemyer schreef:
I'm running 64-bit. Flash works. Don't know about Java. What's a
good site to test that on?

Greg

http://java.com/en/download/installed.jsp

Just following on from the python-gtk fiasco mentioned in another
thread, I went to the above site and did THE TEST :-) , and, just as
with the business of python-gtk, I am now totally c-o-n-f-u-s-e-d, to
put it politely :-( .

Doing the test resulted in me being given the message, "Oooops, you are
using the wrong version of java" - or words to this effect. So I go
looking for the "right" version of java.

In YaST2 Software Management I can see that I have java-1_5_0-sun
installed but just a little way down there is java-1_6_0-sun staring me
in the face.

Both versions come from opensuse.org/update/10.3 repository so why
hasn't YaST2 upgraded java to the newer 1.6 version (as indicated in
the result of THE TEST)?

You need Java-1_7. It is called iced tea or something if you are running
64bit. Check the archives about a month ago.

Bob S
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups